MediaWiki 1.17.5, 1.18.4, and 1.19.1 Released

MediaWiki 1.17.5, 1.18.4, 1.19.1 were released last Wednesday. The new versions include a fix for cross-site scripting (XSS) vulnerability and “improved the blacklisting of bad elements in SVG files”. “MediaWiki 1.19.1 also received a couple of other non-security bugfixes.”

More information is available in the release announcement for 1.17.5, 1.18.4, and 1.19.1.

Need MediaWiki Upgraded?
We can upgrade your MediaWiki wiki for you.

Outdated MediaWiki Alerts
Get alerts when visiting web pages generated from outdated versions of MediaWiki in Firefox and Chrome with our web browser extension Meta Generator Version Check.

Keep Your Website Secure
Find out the important measures, including keeping software updated, that will keep your website secure here.

This entry was posted in MediaWiki, Security Update. Bookmark the permalink.

Leave a Reply


three − = one

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>